Kune - Enhancement #338
Fake friend for new users?
09/11/2012 10:30 AM - Samer -

Status: Closed Start date: 09/11/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Usability Estimated time: 0.00 hour
Target version:

Resolution: wontfix Tags:

Description

User "Tatere":

As a generic not-project-developer user | am completely at a loss. (...)

Probably this will be a bit more clear when there is a public space to look at for examples. Or perhaps some demo people for
comparison. | can hardly believe I'm saying this, but something like that fake person who would automatically ask to be your friend

when you signed up for MySpace, back in the before times.

History

#1 - 09/12/2012 12:48 AM - Vicente J. Ruiz Jurado

| don't see how a fake user can help in understand kune (probably you achieve the opposite).

#2 - 09/13/2012 12:02 PM - Samer -

- Resolution set to wontfix

| agree... => won't fix.

Related: Rana suggests #340.

#3 - 10/09/2012 03:56 PM - Vicente J. Ruiz Jurado

- Status changed from New to Closed
- % Done changed from 0 to 100
- Estimated time set to 0.00
